Asian Stanley. International Limited - Project progress work #1338
Parent project # 789 (Closed): [PJ240043] Calling maintenance staff concept2 Handy terminal + Tablet
[Coding] Software development (Handy)

09 Sep 2025 15:35 - Siriporn Nimitmuenwai

Status: Closed Start date: 16 Jun 2025

Priority: Normal Due date: 29 Jun 2025

Assignee: Watcharin Arnnok % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Finish date: DB skills: Not using

Programming skills:  Android/Java OS skills: Not using

Description

Subtasks:

Project progress work # 1348: [Coding] Handy Create function Request Repair Closed
Project progress work # 1349: [Coding] Handy Create function Inspection Closed
History

#1 - 09 Sep 2025 15:39 - Siriporn Nimitmuenwai
- Subject changed from [Coding] Create function Request Repair to [Coding] Handy Create function Request Repair

#2 - 10 Sep 2025 08:47 - Siriporn Nimitmuenwai

- Subject changed from [Coding] Handy Create function Request Repair to [Coding] Software development (Handy)
- Due date deleted (25 Jun 2025)

- Start date deleted (16 Jun 2025)

- % Done changed from 100 to 0

- Estimated time deleted (64.00 h)

#3 - 06 Oct 2025 13:05 - Siriwilai Chaiwattanaphon

- Status changed from New to Close request

#4 - 04 Nov 2025 16:30 - Siriwilai Chaiwattanaphon

- Status changed from Close request to Closed

20 Dec 2025 1/1



http://www.tcpdf.org

